html,
body {
  margin: 0;
  padding: 0;
  font-family: "century Gothic", sans-serif;
}
.header {
  width: 100%;
  background-image: url("../img/background.jpg");
  height: calc(var(--vh, 1vh) * 100);
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
.block {
  width: 90%;
  float: left;
  margin-left: 6%;
  position: absolute;
  bottom: 30%;
}
.right_block {
  width: 40%;
  display: inline-block;
  position: absolute;
  bottom: 19%;
  margin-left: 77px;
}
.right_block h3 {
  color: #282a5a;
  font-weight: bold;
}
.right_block a {
  background-color: #282a5a;
  color: white;
}
.right_block a:hover {
  color: #b6b7b7;
}
.left_block {
  width: 100%;
  vertical-align: bottom;
  display: inline-block;
  margin-right: 10%;
}
.carousel-inner img {
  width: 20% !important;
  float: left;
  margin-left: 15%;
}
.footer {
  width: 500px;
  position: absolute;
  right: 0;
  color: white;
  padding-bottom: 20px;
  bottom: 0;
  font-size: 20px;
}
.footer a {
  color: #f9fafb;
  margin-right: 20px;
}
.footer:hover {
  color: #232659;
}
.video {
  width: 431px;
  height: 431px;
  display: block;
  margin: 0 auto;
}
.mobile {
  display: none;
}
.teaser {
  height: calc(var(--vh, 1vh) * 100);
}
@media only screen and (max-width: 480px) {
  .home {
    height: 100%;
  }
  .block {
    width: 100%;
    float: none;
    margin: 0;
    position: inherit;
    margin-bottom: 55px;
  }
  #carouselExampleIndicators {
    width: 100%;
    display: block;
  }
  .right_block {
    width: 100%;
    display: block;
    margin-top: 20px;
    margin-left: 18px;
    position: relative;
  }
  .carousel-inner img {
    width: 100% !important;
    float: left;
    margin-bottom: 15px;
    margin-left: 0;
  }
  .content {
    width: 90%;
    margin: 0 auto;
    padding: 15px 15px 15px 0;
  }
  .carousel-indicators {
    display: none !important;
  }
  .footer {
    width: 320px;
    font-size: 14px;
    padding-bottom: 0;
  }
  .footer a {
    margin-right: 8px;
    text-decoration: underline;
  }
  .video {
    display: block;
    width: 100%;
    margin-bottom: 40px;
  }
}
